/*	--------------	*/
/*	arrows / buttons	*/
/*	--------------	*/

.button {
	display:inline-block;
	text-decoration:none  !important;
	text-align:center  !important;
	border:none !important;
	color:# !important;
	background: ;
	width:px;
	height:px;
	line-height:px;
	font-size:16px;
}
.button:hover {
	background:;
}
.button.colour-one,
.button.colour-two{
    font-family:;
	background:url(/mainpics/buttons/button-colour-one.png);
	width:164px;
	height:55px;
	line-height:2.6;
	font-size:2em;
	}
.button.colour-one:hover{
 	background:url(/mainpics/buttons/button-colour-one-hover.png);
	}	
.button.colour-two{
 	background:url(/mainpics/buttons/button-colour-two.png);
	}		
.button.colour-two:hover{
 	background:url(/mainpics/buttons/button-colour-two-hover.png);
	}			